Subject: [tsvwg] TSVWG WGLC for final text for draft-ietf-tsvwg-sctp-failover (to end 15th Sept 2015)

From: Gorry Fairhurst <[email-masked]>
Date: Tue, 1 Sep 2015 13:35:36 +0100

This email announces the start of a working group last call for 
"SCTP-PF: Quick Failover Algorithm in SCTP" for publication as a PS. 
This document has already received feedback during the previous WGLC and 
this last-call is to confirm the amended text is now ready to start the 
IETF review and publication process.

Please send any comments, or notes of support to the TSVWG list 
([email-masked]).

The draft is available at:
https://www.ietf.org/internet-drafts/draft-ietf-tsvwg-sctp-failover-13.txt

The last call will run for TWO weeks, ending midnight 15th Sept 2015.

David, and Gorry
(TSVWG Chairs)
[email-masked]